当社の携帯アプリのご利用にあたり携帯デバイスで必要とされる技術的要件はいくつかありますが、それは携帯電話のオペレーションシステムにより異なります。下の詳細な説明を読むか、お持ちのデバイスに該当する選択肢を次から選んで下さい。

 

Androidの携帯デバイスが満たす必要のある最小要件

お持ちのAndroidデバイスでdscoutアプリをご利用頂くためには、携帯電話で (1) Android 6.0 Marshmallow以降のオペレーティングシステム (OS) が使用されており、かつ (2) カメラとマイクの機能が有効になっている必要があります。

お持ちの携帯デバイスのOSバージョンが分からない場合は、次の手順に従って、お使いのAndroidデバイスで現在使用されているOSのバージョンを確認して下さい。

  1. お持ちの携帯デバイスのネイティブ設定アプリをタップします。
  2. システムセクションを探します。
  3. システム詳細または端末情報というセクションを探してタップします。
  4. Android バージョンと書かれたフィールドを探します。

お持ちの携帯デバイスのOSがAndroid Lollipop (6.0)以降のバージョンでない場合、またはデバイスにカメラ・マイク機能がない場合、dscoutアプリをダウンロードすることはできません。

注意:すべてのAndroidデバイスが同じわけではないため、上記の手順は一般化された内容となっています。お持ちの携帯電話のオペレーティングシステムを見つけるために、より詳細な確認作業が必要となる場合があります。

 

iOSの携帯デバイスが満たす必要のある最小要件

お持ちのAppleデバイスでdscoutアプリをご利用頂くためには、携帯電話で (1) iOS 13.0以降のオペレーティングシステム (OS) が使用されており、かつ (2) カメラとマイクの機能が有効になっている必要があります。

お持ちのiPhoneのOSバージョンが分からない場合は、次の手順に従い確認作業を行って下さい。

  1. 携帯電話の設定アプリをクリックします。
  2. 一般をタップします。
  3. 情報をタップします。
  4. 下にスクロールしてバージョンの欄に書かれた情報を確認します。

お持ちの端末のオペレーティングシステムがiOS 13.0以降のバージョンでない場合、またはお持ちのiPhoneに有効なカメラ・マイク機能がない場合は、dscoutアプリをダウンロードすることはできません。

この記事は役に立ちましたか?

274人中257人がこの記事が役に立ったと言っています
他にご質問がございましたら、リクエストを送信してください